"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const PipelineVConfig = {
  key: "PipelineV",
  chartKey: "VPipelineV",
  conKey: "VCPipelineV",
  title: "管道-纵向",
  category: index_d.ChatCategoryEnum.MORE,
  categoryName: index_d.ChatCategoryEnumName.MORE,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  image: "Pipeline_V.png"
};
exports.PipelineVConfig = PipelineVConfig;
